emailVerificationSubject= NUM Hub: Verifizierung Ihrer E-Mail-Adresse
emailVerificationBody=Guten Tag, \n\ndie Einrichtung eines User-Accounts f\u00fcr den NUM Hub des Netzwerk Universit\u00e4tsmedizin wurde mit dieser E-Mail-Adresse beantragt.\n\nSollten Sie diesen Zugang beantragt haben, klicken Sie bitte auf den Link, um die E-Mail-Adresse zu verifizieren und die Registrierung abzuschlie\u00dfen.\n\nAchtung: Ein Zugang zum NUM Hub ist erst nach erfolgter Pr\u00fcfung und Freischaltung durch die Koordinierungsstelle des Netzwerks Universit\u00e4tsmedizin m\u00f6glich. Hierzu erhalten Sie eine separate E-Mail.\n\n{0}\nDieser Link wird in {1} Minuten ablaufen.\n\nSollte der Link sich nicht \u00F6ffnen lassen, kopieren Sie bitte nachstehende URL in Ihren Browser:{0}\n\nFalls Sie die Einrichtung eines User-Accounts nicht beantragt haben, dann ignorieren Sie bitte diese E-Mail.\n\nMit freundlichen Gr\u00fc\u00dfen\n\nKoordinierungsstelle\n\nNetzwerk Universit\u00e4tsmedizin
emailVerificationBodyHtml=<div style="display: none; max-height: 0px; overflow: hidden;"> <!-- Preheader message here --> </div> <div style="display: none; max-height: 0px; overflow: hidden;"></div> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" class="document"> <tr> <td valign="top"> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="20" border="0" align="center" width="600" class="container"> <tr> <td> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="font-family: Arial, Helvetica, sans-serif;"> <tr> <td> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff" id="header" style="border-bottom: 5px solid #919191;"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="header" bgcolor="#ffffff"> <tr> <td align="center" valign="bottom" class="headerpadding"> <table width="100%" valign="bottom" cellpadding="0" cellspacing="0" border="0" bgcolor="#FFFFFF" id="num-presse"> <tr> <td> <table align="left" width="49%" cellpadding="0" cellspacing="0" border="0"> <tr> <td width="264" class="num-presse_logo"> <a href="https://www.netzwerk-universitaetsmedizin.de"> <img src="https://www.netzwerk-universitaetsmedizin.de/typo3conf/ext/as_template/Resources/Public/Images/Logo/logo.png" class="imgClass" align="left" alt="Logo" width="221" height="138" /> </a> </td> </tr> </table> <table align="right" height="138" width="49%" cellpadding="0" cellspacing="0" border="0" class="num-presse_text"> <tr align="right" height="138" valign="bottom"> <td class="logotext logotext1" style="font-size: 26px; color: #EE702B;"> </td> <td class="logotext logotext2" width="100%" style="font-size: 22px; color: #919191;text-transform:uppercase; font-weight: 700;" valign="bottom"></td> </tr> </table> </td> </tr> <tr> <td height="20"></td> </tr> </table> </td> </tr> </table> </td> </tr> </table> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="" bgcolor="#ffffff" id="body"> <tr> <td height="40"></td> </tr> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="left" valign="top" class="padding10"> <br> <h2>NUM Hub</h2> <h1> Verifizierung Ihrer E-Mail-Adresse </h1> <p>Guten Tag,</p><p>die Einrichtung eines User-Accounts f\u00fcr den NUM Hub des Netzwerk Universit\u00e4tsmedizin wurde mit dieser E-Mail-Adresse beantragt.</p><p>Sollten Sie diesen Zugang beantragt haben, klicken Sie bitte auf den Link, um die E-Mail-Adresse zu verifizieren und die Registrierung abzuschlie\u00dfen.</p><p><strong>Achtung</strong>: Ein Zugang zum NUM Hub ist erst nach erfolgter Pr\u00fcfung und Freischaltung durch die Koordinierungsstelle des Netzwerks Universit\u00e4tsmedizin m\u00f6glich. Hierzu erhalten Sie eine separate E-Mail.</p><p><a href="{0}">Link zur Best\u00E4tigung der E-Mail-Adresse</a></p><p>Dieser Link wird in {1} Minuten ablaufen. Sollte der Link sich nicht \u00F6ffnen lassen, kopieren Sie bitte nachstehende URL in Ihren Browser:</p><p>{0}</p><p>Falls Sie die Einrichtung eines User-Accounts nicht beantragt haben, dann ignorieren Sie bitte diese E-Mail.</p><p>Mit freundlichen Gr\u00fc\u00dfen</p><p> Koordinierungsstelle<br>Netzwerk Universit\u00e4tsmedizin </p> <br><br> </td> </tr> </table> </td> </tr> </table> <table width="100%" border="0" cellpadding="0" cellspacing="0" class="wrapper" align="center" bgcolor="#FFFFFF" id="footer"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top" class="padding20"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top"> <table width="100%" style="border-top: 5px solid #dadada;"> <tr> <td class="footertext"> <span class="col1"> Copyright Netzwerk Universitätsmedizin </span> <span class="separating_line"> - </span> <span class="col4"> <a href="https://www.netzwerk-universitaetsmedizin.de/impressum/" target="_blank">Impressum</a> </span> <span class="separating_line"> - </span> <span class="col5"> <a href="https://www.netzwerk-universitaetsmedizin.de/datenschutz/"target="_blank">Datenschutz</a> </span> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table>
identityProviderLinkSubject=NUM Hub - Accounts verlinken {0}
identityProviderLinkBody=Es wurde beantragt Ihren Account {1} mit dem Account {0} von Benutzer {2} zu verlinken. Sollten Sie dies beantragt haben, klicken Sie auf den unten stehenden Link.\n\n{3}\n\n Die G\u00FCltigkeit des Links wird in {4} Minuten verfallen.\n\nSollten Sie Ihren Account nicht verlinken wollen, ignorieren Sie diese Nachricht. Wenn Sie die Accounts verlinken wird ein Login auf {1} \u00FCber {0} erm\u00F6glicht.
identityProviderLinkBodyHtml=<p>Es wurde beantragt Ihren Account {1} mit dem Account {0} von Benutzer {2} zu verlinken. Sollten Sie dies beantragt haben, klicken Sie auf den unten stehenden Link.</p><p><a href="{3}">Link zur Best\u00E4tigung der Kontoverkn\u00FCpfung</a></p><p>Die G\u00FCltigkeit des Links wird in {4} Minuten verfallen.</p><p>Sollten Sie Ihren Account nicht verlinken wollen, ignorieren Sie diese Nachricht. Wenn Sie die Accounts verlinken wird ein Login auf {1} \u00FCber {0} erm\u00F6glicht.</p><p>Mit freundlichen Gr\u00fc\u00dfen</p>Koordinierungsstelle<br>Netzwerk Universit\u00e4tsmedizin
passwordResetSubject=NUM Hub - Passwort zur\u00FCcksetzen
passwordResetBody=Guten Tag, \n\nes wurde eine \u00C4nderung der Anmeldeinformationen f\u00FCr Ihren NUM Hub Account angefordert. Wenn Sie diese \u00C4nderung beantragt haben, klicken Sie auf den unten stehenden Link.\n\n{0}\n\nDie G\u00FCltigkeit des Links wird in {1} Minuten verfallen.\n\nSollten Sie keine \u00C4nderung vollziehen wollen k\u00F6nnen Sie diese Nachricht ignorieren und an Ihrem Account wird nichts ge\u00E4ndert.
passwordResetBodyHtml=<div style="display: none; max-height: 0px; overflow: hidden;"> <!-- Preheader message here --> </div> <div style="display: none; max-height: 0px; overflow: hidden;"></div> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" class="document"> <tr> <td valign="top"> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="20" border="0" align="center" width="600" class="container"> <tr> <td> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="font-family: Arial, Helvetica, sans-serif;"> <tr> <td> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff" id="header" style="border-bottom: 5px solid #919191;"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="header" bgcolor="#ffffff"> <tr> <td align="center" valign="bottom" class="headerpadding"> <table width="100%" valign="bottom" cellpadding="0" cellspacing="0" border="0" bgcolor="#FFFFFF" id="num-presse"> <tr> <td> <table align="left" width="49%" cellpadding="0" cellspacing="0" border="0"> <tr> <td width="264" class="num-presse_logo"> <a href="https://www.netzwerk-universitaetsmedizin.de"> <img src="https://www.netzwerk-universitaetsmedizin.de/typo3conf/ext/as_template/Resources/Public/Images/Logo/logo.png" class="imgClass" align="left" alt="Logo" width="221" height="138" /> </a> </td> </tr> </table> <table align="right" height="138" width="49%" cellpadding="0" cellspacing="0" border="0" class="num-presse_text"> <tr align="right" height="138" valign="bottom"> <td class="logotext logotext1" style="font-size: 26px; color: #EE702B;"> </td> <td class="logotext logotext2" width="100%" style="font-size: 22px; color: #919191;text-transform:uppercase; font-weight: 700;" valign="bottom"></td> </tr> </table> </td> </tr> <tr> <td height="20"></td> </tr> </table> </td> </tr> </table> </td> </tr> </table> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="" bgcolor="#ffffff" id="body"> <tr> <td height="40"></td> </tr> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="left" valign="top" class="padding10"> <br> <h2>NUM Hub</h2> <h1> Passwort zur\u00FCcksetzen </h1> <p>Guten Tag,</p><p>Es wurde eine \u00C4nderung der Anmeldeinformationen f\u00FCr Ihren NUM Hub Account angefordert. Wenn Sie diese \u00C4nderung beantragt haben, klicken Sie auf den unten stehenden Link.</p><p><a href="{0}">Link zum Zur\u00FCcksetzen von Anmeldeinformationen</a></p><p>Die G\u00FCltigkeit des Links wird in {1} Minuten verfallen. Sollte der Link sich nicht \u00F6ffnen lassen, kopieren Sie bitte nachstehende URL in Ihren Browser:</p><p>{0}</p><p>Sollten Sie keine \u00C4nderung vollziehen wollen k\u00F6nnen Sie diese Nachricht ignorieren und an Ihrem Account wird nichts ge\u00E4ndert.</p><p>Mit freundlichen Gr\u00fc\u00dfen</p><p> Koordinierungsstelle<br>Netzwerk Universit\u00e4tsmedizin </p> <br><br> </td> </tr> </table> </td> </tr> </table> <table width="100%" border="0" cellpadding="0" cellspacing="0" class="wrapper" align="center" bgcolor="#FFFFFF" id="footer"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top" class="padding20"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top"> <table width="100%" style="border-top: 5px solid #dadada;"> <tr> <td class="footertext"> <span class="col1"> Copyright Netzwerk Universitätsmedizin </span> <span class="separating_line"> - </span> <span class="col4"> <a href="https://www.netzwerk-universitaetsmedizin.de/impressum/" target="_blank">Impressum</a> </span> <span class="separating_line"> - </span> <span class="col5"> <a href="https://www.netzwerk-universitaetsmedizin.de/datenschutz/"target="_blank">Datenschutz</a> </span> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table>
executeActionsSubject=NUM Hub - aktivieren und aktualisieren Sie Ihren Account
executeActionsBody=<div style="display: none; max-height: 0px; overflow: hidden;"> <!-- Preheader message here --> </div> <div style="display: none; max-height: 0px; overflow: hidden;"></div> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" class="document"> <tr> <td valign="top"> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="20" border="0" align="center" width="600" class="container"> <tr> <td> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="font-family: Arial, Helvetica, sans-serif;"> <tr> <td> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff" id="header" style="border-bottom: 5px solid #919191;"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="header" bgcolor="#ffffff"> <tr> <td align="center" valign="bottom" class="headerpadding"> <table width="100%" valign="bottom" cellpadding="0" cellspacing="0" border="0" bgcolor="#FFFFFF" id="num-presse"> <tr> <td> <table align="left" width="49%" cellpadding="0" cellspacing="0" border="0"> <tr> <td width="264" class="num-presse_logo"> <a href="https://www.netzwerk-universitaetsmedizin.de"> <img src="https://www.netzwerk-universitaetsmedizin.de/typo3conf/ext/as_template/Resources/Public/Images/Logo/logo.png" class="imgClass" align="left" alt="Logo" width="221" height="138" /> </a> </td> </tr> </table> <table align="right" height="138" width="49%" cellpadding="0" cellspacing="0" border="0" class="num-presse_text"> <tr align="right" height="138" valign="bottom"> <td class="logotext logotext1" style="font-size: 26px; color: #EE702B;"> </td> <td class="logotext logotext2" width="100%" style="font-size: 22px; color: #919191;text-transform:uppercase; font-weight: 700;" valign="bottom"></td> </tr> </table> </td> </tr> <tr> <td height="20"></td> </tr> </table> </td> </tr> </table> </td> </tr> </table> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="" bgcolor="#ffffff" id="body"> <tr> <td height="40"></td> </tr> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="left" valign="top" class="padding10"> <br> <h2>NUM Hub</h2> <h1> Aktivierung Ihres NUM Login f\u00FCr den NUM Hub </h1> <p>Guten Tag,</p><p>Ihr Benutzerkonto f\u00FCr die Webseite www.netzwerk-universitaetsmedizin.de mit dem NUM Login wurde freigeschaltet. Die Koordinierungsstelle bittet Sie Ihr Profil zu aktualisieren.</p><p>Klicken Sie bitte auf den folgenden Link, um Ihren NUM Hub Account zu aktualisieren:</p><p><strong><a style="font-size: 15px;" href="{0}">Meinen Account jetzt f\u00FCr den NUM Hub aktualisieren.</a></strong></p><p>Die G\u00FCltigkeit dieses Links wird in {1} Minuten verfallen.</p><p>Beste Gr\u00FC\u00DFe</p><p>Die Koordinierungsstelle des Netzwerk Universit\u00E4tsmedizin</p> <br><br><p>Sollte der Link sich nicht \u00F6ffnen lassen, kopieren Sie bitte nachstehende URL in Ihren Browser:</p><p>{0}</p> </td> </tr> </table> </td> </tr> </table> <table width="100%" border="0" cellpadding="0" cellspacing="0" class="wrapper" align="center" bgcolor="#FFFFFF" id="footer"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top" class="padding20"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top"> <table width="100%" style="border-top: 5px solid #dadada;"> <tr> <td class="footertext"> <span class="col1"> Copyright Netzwerk Universitätsmedizin </span> <span class="separating_line"> - </span> <span class="col4"> <a href="https://www.netzwerk-universitaetsmedizin.de/impressum/" target="_blank">Impressum</a> </span> <span class="separating_line"> - </span> <span class="col5"> <a href="https://www.netzwerk-universitaetsmedizin.de/datenschutz/"target="_blank">Datenschutz</a> </span> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table>
executeActionsBodyHtml=<div style="display: none; max-height: 0px; overflow: hidden;"> <!-- Preheader message here --> </div> <div style="display: none; max-height: 0px; overflow: hidden;"></div> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" class="document"> <tr> <td valign="top"> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="20" border="0" align="center" width="600" class="container"> <tr> <td> <table role="presentation" aria-hidden="true" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="font-family: Arial, Helvetica, sans-serif;"> <tr> <td> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff" id="header" style="border-bottom: 5px solid #919191;"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="header" bgcolor="#ffffff"> <tr> <td align="center" valign="bottom" class="headerpadding"> <table width="100%" valign="bottom" cellpadding="0" cellspacing="0" border="0" bgcolor="#FFFFFF" id="num-presse"> <tr> <td> <table align="left" width="49%" cellpadding="0" cellspacing="0" border="0"> <tr> <td width="264" class="num-presse_logo"> <a href="https://www.netzwerk-universitaetsmedizin.de"> <img src="https://www.netzwerk-universitaetsmedizin.de/typo3conf/ext/as_template/Resources/Public/Images/Logo/logo.png" class="imgClass" align="left" alt="Logo" width="221" height="138" /> </a> </td> </tr> </table> <table align="right" height="138" width="49%" cellpadding="0" cellspacing="0" border="0" class="num-presse_text"> <tr align="right" height="138" valign="bottom"> <td class="logotext logotext1" style="font-size: 26px; color: #EE702B;"> </td> <td class="logotext logotext2" width="100%" style="font-size: 22px; color: #919191;text-transform:uppercase; font-weight: 700;" valign="bottom"></td> </tr> </table> </td> </tr> <tr> <td height="20"></td> </tr> </table> </td> </tr> </table> </td> </tr> </table> <table width="100%" cellpadding="0" cellspacing="0" border="0" class="" bgcolor="#ffffff" id="body"> <tr> <td height="40"></td> </tr> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="left" valign="top" class="padding10"> <br> <h2>NUM Hub</h2> <h1> Aktivierung Ihres NUM Login f\u00FCr den NUM Hub </h1> <p>Guten Tag,</p><p>Ihr Benutzerkonto f\u00FCr die Webseite www.netzwerk-universitaetsmedizin.de mit dem NUM Login wurde freigeschaltet. Die Koordinierungsstelle bittet Sie Ihr Profil zu aktualisieren.</p><p>Klicken Sie bitte auf den folgenden Link, um Ihren NUM Hub Account zu aktualisieren:</p><p><strong><a style="font-size: 15px;" href="{0}">Meinen Account jetzt f\u00FCr den NUM Hub aktualisieren.</a></strong></p><p>Die G\u00FCltigkeit dieses Links wird in {1} Minuten verfallen.</p><p>Beste Gr\u00FC\u00DFe</p><p>Die Koordinierungsstelle des Netzwerk Universit\u00E4tsmedizin</p> <br><br><p>Sollte der Link sich nicht \u00F6ffnen lassen, kopieren Sie bitte nachstehende URL in Ihren Browser:</p><p>{0}</p> </td> </tr> </table> </td> </tr> </table> <table width="100%" border="0" cellpadding="0" cellspacing="0" class="wrapper" align="center" bgcolor="#FFFFFF" id="footer"> <tr> <td align="center" valign="top"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top" class="padding20"> <table width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"> <tr> <td align="center" valign="top"> <table width="100%" style="border-top: 5px solid #dadada;"> <tr> <td class="footertext"> <span class="col1"> Copyright Netzwerk Universitätsmedizin </span> <span class="separating_line"> - </span> <span class="col4"> <a href="https://www.netzwerk-universitaetsmedizin.de/impressum/" target="_blank">Impressum</a> </span> <span class="separating_line"> - </span> <span class="col5"> <a href="https://www.netzwerk-universitaetsmedizin.de/datenschutz/"target="_blank">Datenschutz</a> </span> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table> </td> </tr> </table>
eventLoginErrorSubject=NUM Hub - Fehlgeschlagene Anmeldung
eventLoginErrorBody=Jemand hat um {0} von {1} versucht, sich mit Ihrem Konto anzumelden. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.
eventLoginErrorBodyHtml=<p>Jemand hat um {0} von {1} versucht, sich mit Ihrem Konto anzumelden. Falls das nicht Sie waren, dann kontaktieren Sie bitte <a href="mailto:accounts@netzwerk-universitaetsmedizin.de">accounts@netzwerk-universitaetsmedizin.de.</a></p><p>Mit freundlichen Gr\u00fc\u00dfen</p>Koordinierungsstelle<br>Netzwerk Universit\u00e4tsmedizin
eventRemoveTotpSubject=OTP Entfernt
eventRemoveTotpBody=OTP wurde von Ihrem Konto am {0} von {1} entfernt. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.
eventRemoveTotpBodyHtml=<p>OTP wurde von Ihrem Konto am {0} von {1} entfernt. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.</p>
eventUpdatePasswordSubject=Passwort Aktualisiert
eventUpdatePasswordBody=Ihr Passwort wurde am {0} von {1} ge\u00E4ndert. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.
eventUpdatePasswordBodyHtml=<p>Ihr Passwort wurde am {0} von {1} ge\u00E4ndert. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.</p>
eventUpdateTotpSubject=OTP Aktualisiert
eventUpdateTotpBody=OTP wurde am {0} von {1} ge\u00E4ndert. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.
eventUpdateTotpBodyHtml=<p>OTP wurde am {0} von {1} ge\u00E4ndert. Falls das nicht Sie waren, dann kontaktieren Sie bitte Ihren Admin.</p>

# units for link expiration timeout formatting
linkExpirationFormatter.timePeriodUnit.seconds=Sekunden
linkExpirationFormatter.timePeriodUnit.seconds.1=Sekunde
linkExpirationFormatter.timePeriodUnit.minutes=Minuten
linkExpirationFormatter.timePeriodUnit.minutes.1=Minute
linkExpirationFormatter.timePeriodUnit.hours=Stunden
linkExpirationFormatter.timePeriodUnit.hours.1=Stunde
linkExpirationFormatter.timePeriodUnit.days=Tage
linkExpirationFormatter.timePeriodUnit.days.1=Tag
